
Foreman - Feature #29432

support flatcar container linux

03/30/2020 10:04 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7550

  

Description

With the original CoreOS container linux being deprecated soon, we'll want to support the drop-in replacement Flatcar container

linux.

Associated revisions

Revision 4070717d - 03/31/2020 11:27 AM - Timo Goebel

fixes #29432 - add flatcar os support

History

#1 - 03/30/2020 12:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Timo Goebel

- Pull request https://github.com/theforeman/foreman/pull/7550 added

#2 - 03/31/2020 11:27 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/31/2020 12:01 PM - Timo Goebel

- Status changed from Ready For Testing to Closed

Applied in changeset 4070717d0f6dc655147a2981cc41b8bad1006376.
